.inner,.n-list {
	width: 960px;
	margin:0px auto;
	position: relative;
}

/* -+- header -+- */

header {
	height: 400px;
	background: url(../img/bg_header.png) repeat-x;
}
header .inner {
	height: 400px;
}
header h1 {
	position: absolute;
	top: 10px;
	left: 0px;
}
header nav.hnav {
	position: absolute;
	top: 10px;
	right: 0px;
}
header nav.hnav ul li {
	height: 42px;
	padding: 5px 0px;
	float: left;
}
header nav.hnav ul li+li {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px dashed #333;
}
header #slider {
	width: 400px;
	height: 250px;
	position: absolute;
	bottom: 60px;
	left: 0px;
	box-shadow: 1px 1px 5px #ccc,-1px -1px 5px #ccc,1px 0px 5px #ccc,-1px 0px 5px #ccc,0px 1px 5px #ccc,0px -1px 5px #ccc;
	border-radius: 10px;
}
header #slider img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
header #slider:before {
	content: "";
	width: 380px;
	height: 230px;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 10px solid #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	z-index: 10;
}
header #slider:after {
	content: url("../img/icon_slider-cloud.png");
	width: 468px;
	height: 177px;
	position: absolute;
	top: 50px;
	left: -55px;
	z-index: 20;
}
header p.message {
	position: absolute;
	right: 50px;
	bottom: 80px;
}
#move {
	position: absolute;
	top: 200px;
	left: -50px;
	z-index:100;
}

/* -+- wrapper -+- */

section h1 {
	margin-bottom: 10px;
	font-size: 2.0em;
	color: #fff;
	text-align: center;
}
section h1:before {
	content: url("../img/hl_bg-l.png");
	width: 14px;
	height: 30px;
	position: relative;
	top: 8px;
	left: -10px;
}
section h1:after {
	content: url("../img/hl_bg-r.png");
	width: 14px;
	height: 30px;
	position: relative;
	top: 8px;
	right: -10px;
}
.wrapper {
	background: url(../img/bg_wrapper.png);
}
.wrapper .inner {
	min-height: 350px;
}
.about-juristic section h1 {
	margin: 0;
	text-align: left;
}
.about-juristic section h1:before,.about-juristic section h1:after {
	content: "";
}
.greet-area {
	width: 570px;
	float: left;
}
.greet-area p {
	font-size: 1.2em;
	line-height: 2.0em;
}
.greet-area p+p {
	margin-top: 10px;
}
.about-area {
	width: 353px;
	float: right;
}
.about-area table {
	border-collapse: collapse;
	border-spacing: 0px;
}
.about-area table th,.about-area table td {
	padding: 10px;
	vertical-align: middle;
	font-weight: normal;
	color: #fff;
}
.about-area table tr+tr {
	border-top: 2px dashed #fff;
}
p.founder {
	text-align: right;
	font-size: 1.0em!important;
}
.nursery-school-list {
	height: 310px;
	background: url(../img/bg_n-list.png) repeat-x #eee;
}
.n-list ul li {
	margin-top: 30px;
	float: left;
}
.n-list ul li+li {
	margin-left: 20px;
}
.area-map {
	padding: 30px 0px;
}
#mapArea {
	width: 960px;
	height: 400px;
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#mapArea:after {
	/*content: "";*/
	width: 940px;
	height: 380px;
	position: absolute;
	left: 0px;
	bottom: 30px;
	border: 10px solid #e6ddce;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/* -+- footer -+- */

footer {
	height: 450px;
	margin-top: -10px;
	background: url(../img/bg_footer.png) repeat-x;
}
.f-Upper {
	height: 285px;
	padding-top: -5px;
}
.open-info div {
	width: 250px;
	margin: 0px 20px;
	float: left;
	border-radius: 10px;
}
.open-info div.claim ul {
    width: 450px;
		height: 190px;
}
.open-info div.claim ul li:before {
    margin-right: 10px;
    padding: 1px 5px;
    color: #fff;
		border-radius: 5px;
}
div.claim ul li.idh:before {
	content: "井手川内";
	background: #c74646;
}
div.claim ul li.iwh:before {
	content: "岩　　屋";
	background: #4284c6;
}
div.claim ul li.sjh:before {
	content: "下　　宿";
	background: #c6a542;
}
div.claim ul li.ysh:before {
	content: "吉　　田";
	background: #b0cd5a;
}
div.claim ul li.comment:before,
div.claim ul li.claim-info:before {
	margin:0px;
	padding:0px;
}
.open-info div:nth-child(even) {
	margin: 0px;
}
.open-info div h2 {
	font-size: 1.1em;
	color: #fff;
}
.open-info div ul {
	width: 230px;
	height: 160px;
	padding: 0px 10px;
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.open-info div ul li {
	padding: 5px;
}
.open-info div ul li+li {
	border-top: 1px dashed #666;
}
ul.open-list li {
	padding: 0px 5px 7px!important;
}
ul.open-list li:before {
	content: url(../img/icon_pdf.png);
	width: 10px;
	height: 10px;
	margin-right: 5px;
	position: relative;
	top: 6px;
}
ul.open-list li a {
	margin-right: 5px;
	color: #333;
}
.open-info div ul li.claim-info {
	padding: 0px;
	border-top: none;
}
.open-info div ul li.claim-info a {
	width: 450px;
	margin-top: 22px;
	padding: 5px 0px;
	display: block;
	background: #eee;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: center;
}
.f-Lower {
	clear: both;
	height: 125px;
}
.f-Lower p {
	text-align: center;
}
.f-Lower .pg-anc-top {
	margin: 20px 0px;
}